Pin dependencies to ensure things work with Python 2.7

Review Request #12130 — Created March 9, 2022 and submitted — Latest diff uploaded

david
RBTools
release-1.0.x
4d0c09f...
rbtools

RBTools will still support Python 2.7 for a while longer, but several of
our dependencies are starting to drop it. This change adds necessary
pins to ensure that things install correctly.

Did setup.py develop with Python 2.7 and saw everything work correctly.

Loading...